## openrefine-opencsv 2.4

=== debian/changelog ===
openrefine-opencsv (2.4-2) unstable; urgency=medium

  * Source-only rebuild.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Oct 2021 23:42:34 +0200

openrefine-opencsv (2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #987099)

 -- Markus Koschany <apo@debian.org>  Sat, 17 Apr 2021 21:38:36 +0200
