=== debian/control ===
Source: openrefine-opencsv
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libmaven-bundle-plugin-java,
 maven-repo-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/openrefine-opencsv.git
Vcs-Browser: https://salsa.debian.org/java-team/openrefine-opencsv
Homepage: https://github.com/OpenRefine/opencsv/

Package: libopenrefine-opencsv-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: CSV parser library for Java
 OpenCSV is an easy-to-use CSV (comma-separated values) parser library for
 Java. Opencsv supports all the basic CSV-type features like:
  * Arbitrary numbers of values per line
  * Ignoring commas in quoted elements
  * Handling quoted entries with embedded carriage returns
  * Configurable separator and quote characters
 .
 This is a fork of the OpenCSV project on SourceForge. In addition this package
 supports multi-character separators in CSV/TSV files.
