=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jh_build --javacopts='--release 8' openrefine-opencsv.jar au
